Subject: Re: [Tsvwg] WGLC for draft-ietf-tsvwg-highspeed-00
From: Sally Floyd <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Aug 2003 14:34:55 -0700
List-Id: Transport Area Working Group <tsvwg.ietf.org>

Since the two-week working group last call for this ended yesterday,
and I haven't seen any comments on the mailing list, I will submit
the revised draft of draft-ietf-tsvwg-highspeed-00 with the changes
that were already agreed-upon (appended below), and
draft-ietf-tsvwg-highspeed and draft-ietf-tsvwg-slowstart
should then be ready to be forwarded to the IESG for IESG Last Call.

Thanks,
- Sally
http://www.icir.org/floyd/

-------------------------------------------------------------------

The web page at 
"http://www.icir.org/floyd/hstcp/draft-ietf-tsvwg-highspeed-00.errata"
contains the changes that have already been agreed upon, that I am
going to submit now:

 Changes to make to draft-ietf-tsvwg-highspeed-00.txt:
 
 Change:
 
 "The proposals in this document are experimental.  We believe they
 are safe for deployment in the current Internet, "
 
 To:
 
 "The proposals in this document are experimental.  While they may be
 deployed in the current Internet, "

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg